Bug 596644 - wrong source URL in spec file
Summary: wrong source URL in spec file
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gnome-vfsmm26 (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Benjamin Otte
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-27 08:45 UTC by Benjamin Otte
Modified: 2010-11-10 20:34 UTC (History)
2 users (show)

Fixed In Version: gnome-vfsmm26-2.26.0-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 20:34:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Benjamin Otte 2010-05-27 08:45:23 UTC
Found during package review

Comment 2 Lubos Kocman 2010-06-17 08:30:06 UTC
Verified on gnome-vfsmm26-2.26.0-2.el6.src.rpm

http://ftp.gnome.org/pub/GNOME/sources/gnome-vfsmm/2.26/gnome-vfsmm-2.26.0.tar.bz2 does exist.

Comment 3 releng-rhel@redhat.com 2010-11-10 20:34:49 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.